/* Slideshow */

#slides_main {
	z-index:100;
}

#slides_infopmb {
	z-index:100;
}

#slides_highlight {
	z-index:100;
}

/* Slides container; Important: Set the width of your slides container. Set to display none, prevents content flash */

#slides_main .slides_container {
	width:715px;
	overflow:hidden;
	position:relative;
	display:none;
	z-index:0;
}

#slides_infopmb .slides_container {
	width:604px;
	margin:8px 5px 0px 7px;
	overflow:hidden;
	position:relative;
	display:none;
	z-index:0;
}
#slides_infopmb .slides_container div {
	width:604px;
	height:25px;
	display:block;
	overflow:hidden;
}

#slides_highlight .slides_container {
	width:604px;
	margin:8px 5px 0px 7px;
	overflow:hidden;
	position:relative;
	display:none;
	z-index:0;
}
#slides_highlight .slides_container div {
	width:604px;
	height:25px;
	display:block;
	overflow:hidden;
}

/* Each slide; Important: Set the width of your slides. If height not specified height will be set by the slide content. Set to display block */

#slides_main .slides_container a {
	width:715px;
	height:410px;
	display:block;
}

#slides_main .slides_container a img {
	display:block;
}

#slides_infopmb .slides_container div a,
#slides_infopmb .slides_container div a:link,
#slides_infopmb .slides_container div a:active,
#slides_infopmb .slides_container div a:visited {
	font-family:Trebuchet MS;
	font-size:13px !important;
	font-style:normal;
	text-decoration:none;
	color:#666666;
}
#slides_infopmb .slides_container div a:hover {
	color:#f08521;
}

#slides_highlight .slides_container div a,
#slides_highlight .slides_container div a:link,
#slides_highlight .slides_container div a:active,
#slides_highlight .slides_container div a:visited {
	font-family:Trebuchet MS;
	font-size:13px !important;
	font-style:normal;
	text-decoration:none;
	color:#666666;
}
#slides_highlight .slides_container div a:hover {
	color:#f08521;
}

/* Pagination */

.pagination {
	margin:5px 0px 0px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:10px;
	height:0;
	padding-top:12px;
	background-image:url(../imageslide/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}